@charset "utf-8";
/* Default Style Starts Here */
body{
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    /*background:url(/images/bodybg.jpg) 0 0 repeat-x;*/
    color: #2B3337;
    background-color: #6B6C6E;
}
*, form, img{
    margin:0;
    padding:0;
}
.clear{
    clear:both;
    font-size:0;
    line-height:0;
    padding:0;
    margin:0;
}
div, a, ul, li, p, h1, h2, h3, h4, h5, h6, form, sup, input, label, textarea, select{
    padding:0;
    margin:0;
}
img{
    border:none;
    line-height:0px;
    font-size:0;
    margin:0;
    padding:0;
    display:block;
}
ul{
    list-style-type:none;
    padding:0;
    margin:0;
}
a{
    text-decoration:none;
    outline:none;
}
.leftalign{
    float:left;
}
.rightalign{
    float:right;
}
/* Default Style End Here */
/* H Series Style Starts Here */
h1 {

}
h2 {

}
h3 {

}
/* H Series Style End Here */
#wrapper{
    width:996px;
    margin:0 auto;
    background-color:#FFFFFF;
    color:inherit;
    font-family: Arial,Helvetica,sans-serif;
}
.leftpart{
    width:203px;
    float:left;
    background-color: #4A4D50;
    color:inherit;
    padding: 0px 0 0 0;
}
.rightpart{
    float:right;
    width:793px;
    background-color:#FFFFFF;
    color:inherit;
    position: relative;
}
.bodytoppart{
    height:17px;
    padding:4px 0 0 0;
}
.bannerfull{
    position:relative;
    width:793px;
    /*padding:120px 0 0 0;*/
	padding: 0px;
    background-color:#6e6e70;
    color:inherit;
}
.bannerleft{
    float:left;
    width:780px;
    position:relative;
}
.bannerright{
    float:left;
    width:203px;
    background-color: #929194;
    position:absolute;
    z-index:15;
    top: 0px;
    right: 0px;
    height: 110px;
}

.action-buttons {
	margin: 5px 0 0;
	height: 56px;
}

.action-buttons img {
	float: left;
    margin: 0 0 0 5px;
}

.action-buttons img.express-enquiry {
	
}

.opendoor {
    bottom: 0px;
    height: 240px;
    left: 42px;
    position: fixed;
    width: 300px;
    z-index: 33;
}
.opendoor a.sticky-image {
    background-image: url(/images/sticky-widget-one-portakabin.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    height: 240px;
    width: 300px;
}

.opendoor a.sticky-image2 {
    background-image: url(/images/sticky-widget-belfast.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    height: 240px;
    width: 300px;
}

.close-cokkies {
    position: absolute;
    right: 0;
    top: 0px;
}


/*.bannerright img {
    margin: 36px 0 0;
}

*+html .bannerright img {
    margin: 18px 0 0;
}*/

*+html .bannerright { height: 86px; }

/*.bannerfuulcon{
	position:absolute;
	top:-4px;
	left:602px;
	background-color:#8b8c8f;
	color:inherit;
}*/
.bannerfuulcon {
    background-color: #8B8C8F;
    color: inherit;
    height: 53px;
    left: 590px;
    padding: 14px 0 0 14px;
    position: absolute;
    top: 36px;
    width: 189px;
}
/* Header */
/*body */
.topbodypan{
    background-color:#ffffff;
    color:inherit;
    height:100%;
    background-image: url(/images/page-back.gif);
    background-repeat: repeat-y;
    background-position: left top;
}
.bodyrightcontent{
    padding:0px 43px 0 35px;
}

.bodyrightcontent a {
	text-decoration: underline;
}

.bodyrightcontent a:hover {
	text-decoration: none;
}

/*body */
.footerpart{
    width:996px;
    margin:0 auto;
    background-color:#FFFFFF;
    color:inherit;

}
/*** SLIDESHOW: set the width and height to match your images **/

#slideshow {
    position:relative;
    height: 450px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
.leftnavLink {
    color:#FFFFFF;
    background-color:inherit;
    font:bold 14px/15px Arial, Helvetica, sans-serif;
    padding:0px 0 0px;
    text-decoration:none;
}

.leftnavactiveclass {
	color:#FFFFFF;
	background-color:inherit;
	font:bold 14px/15px Arial, Helvetica, sans-serif;
	padding:8px 0 11px;
 }

.leftnavactiveclass a{
	color:#FFFFFF;
	background-color:inherit;
	font:bold 14px/15px Arial, Helvetica, sans-serif;
	padding:8px 0 11px;
 }
 
.leftnavgrey { margin: 0 0 7px; display: block; }
 
.leftnavgrey a {
    color: #c6c7c8;
    font: 12px/13px Arial,Helvetica,sans-serif;
}

.leftnavgrey a:hover { color: #ffffff; }
 
 .bannerright .contactTitlePortaloo h2{
	background-color:#00ADED;
    color: #FFFFFF;
    display: block;
    margin-left: 25px;
    padding-left: 20px;
    width: 120px;
	}
.bannerright .contactTitleEvents h2{
	background-color:#335786;
    color: #FFFFFF;
    display: block;
    margin-left: 25px;
    padding-left: 20px;
    width: 120px;
    }